# Uses of Class
org.apache.solr.client.solrj.response.schema.SchemaResponse.GlobalSimilarityResponse

Packages that use SchemaResponse.GlobalSimilarityResponse
Package
Description
org.apache.solr.client.solrj.request.schema
Convenience classes for making Schema API requests.

## Uses of SchemaResponse.GlobalSimilarityResponse in org.apache.solr.client.solrj.request.schema

Methods in org.apache.solr.client.solrj.request.schema that return SchemaResponse.GlobalSimilarityResponse
Modifier and Type
Method
Description
`protected SchemaResponse.GlobalSimilarityResponse`
SchemaRequest.GlobalSimilarity.`createResponse(NamedList<Object> namedList)`